function FileData_Pairs(x)
{
x.t("states","idle");
x.t("max-reset-retransmission","indicates");
x.t("possible","states");
x.t("fsm","possible");
x.t("fsm","erq");
x.t("fsm","state");
x.t("fsm","idle");
x.t("improved","configurable");
x.t("role","timer");
x.t("counters","command");
x.t("counters","group");
x.t("counters","show");
x.t("full","command");
x.t("full","show");
x.t("ubl","timer");
x.t("description","aal2");
x.t("description","alcap");
x.t("aal2","reset");
x.t("aal2","channel");
x.t("aal2","network");
x.t("aal2","channels");
x.t("aal2","path");
x.t("aal2","release");
x.t("aal2","node");
x.t("aal2","establish");
x.t("aal2","nodes");
x.t("aal2","routes");
x.t("aal2","paths");
x.t("currently","blocked");
x.t("timer_erq","system");
x.t("situation","hand");
x.t("situation","considered");
x.t("instance","number");
x.t("paticular","aal2");
x.t("related","aal2");
x.t("related","information");
x.t("tables","show");
x.t("descriptions","field");
x.t("current","state");
x.t("field","description");
x.t("remote","peer");
x.t("remote","blocks");
x.t("remote","blocked");
x.t("erq","timer");
x.t("millinseconds","stc");
x.t("displays","aal2");
x.t("displays","counter");
x.t("displays","information");
x.t("state","aal2");
x.t("state","indicates");
x.t("state","number");
x.t("state","pending");
x.t("state","alcap");
x.t("state","show");
x.t("physical","atm");
x.t("timer","timer");
x.t("timer","indicates");
x.t("timer","avoid");
x.t("timer","congestion");
x.t("timer","interpreted");
x.t("timer","used");
x.t("configurable","range");
x.t("reset","aal2");
x.t("reset","block");
x.t("reset","un-block");
x.t("reset","path");
x.t("reset","confirm");
x.t("reset","request");
x.t("reset","pending");
x.t("reset","message");
x.t("reset","procedure");
x.t("time","seconds");
x.t("response","adjacent");
x.t("hand","congestion");
x.t("total","aal2");
x.t("total","number");
x.t("connection","hnb-gw");
x.t("bound","physical");
x.t("bound","indicates");
x.t("multiple","congestion");
x.t("channel","alcap");
x.t("default","value");
x.t("default","seconds");
x.t("access","point");
x.t("indication","mtp3b");
x.t("indication","received");
x.t("indication","procedure");
x.t("includes","local");
x.t("includes","show");
x.t("command","output");
x.t("alcap-service","full");
x.t("alcap-service","command");
x.t("alcap-service","show");
x.t("block","confirm");
x.t("block","procedure");
x.t("un-block","confirm");
x.t("un-block","procedure");
x.t("counter","statistics");
x.t("indicates","aal2");
x.t("indicates","current");
x.t("indicates","state");
x.t("indicates","total");
x.t("indicates","status");
x.t("indicates","identity");
x.t("indicates","name");
x.t("indicates","address");
x.t("indicates","configured");
x.t("indicates","logical");
x.t("indicates","maximum");
x.t("indicates","whether");
x.t("indicates","routing");
x.t("indicates","retransmission");
x.t("indicates","system");
x.t("info","group");
x.t("status","aal2");
x.t("timer_mod","system");
x.t("short","timer");
x.t("group","displays");
x.t("ss7","point");
x.t("ss7","format");
x.t("ss7","routing");
x.t("endpoint","service");
x.t("5000","10000");
x.t("5000","stc");
x.t("cisco","systems");
x.t("identity","number");
x.t("network","map");
x.t("network","service");
x.t("channels","counters");
x.t("channels","reset");
x.t("channels","connecting");
x.t("channels","release");
x.t("channels","connected");
x.t("channels","idle");
x.t("channels","alcap");
x.t("mod","timer");
x.t("receipt","repeated");
x.t("name","aal2");
x.t("name","indicates");
x.t("name","alcap");
x.t("path","fsm");
x.t("path","aal2");
x.t("path","related");
x.t("path","remote");
x.t("path","reset");
x.t("path","bound");
x.t("path","block");
x.t("path","un-block");
x.t("path","indicates");
x.t("path","info");
x.t("path","aesa");
x.t("path","configured");
x.t("path","modifyrequest");
x.t("path","alcap");
x.t("path","blocked");
x.t("path","locally");
x.t("path","binding");
x.t("wait","response");
x.t("range","default");
x.t("range","5000");
x.t("range","300");
x.t("range","seconds");
x.t("overreacting","multiple");
x.t("avoid","overreacting");
x.t("peer","node");
x.t("generic","network");
x.t("timer_blo","system");
x.t("tel","408-526-4000");
x.t("address","aal2");
x.t("address","aesa");
x.t("address","alcap");
x.t("address","(aesa)");
x.t("aesa","specifies");
x.t("aesa","based");
x.t("map","adjacent");
x.t("confirm","path");
x.t("local","remote");
x.t("300","max-reset-retransmission");
x.t("300","600");
x.t("remotely","bolcked");
x.t("request","procedure");
x.t("blo","timer");
x.t("congestion","situation");
x.t("congestion","indication");
x.t("congestion","indications");
x.t("quick","succession");
x.t("blocks","total");
x.t("blocks","number");
x.t("configured","aal2");
x.t("configured","timer_erq");
x.t("configured","state");
x.t("configured","timer_mod");
x.t("configured","timer_blo");
x.t("configured","point");
x.t("configured","timer_rel");
x.t("configured","timer_res");
x.t("configured","alcap");
x.t("configured","duration");
x.t("configured","timer_ubl");
x.t("point","total");
x.t("point","node");
x.t("point","code");
x.t("point","(nsap)");
x.t("logical","port");
x.t("conformation","peer");
x.t("connecting","state");
x.t("bolcked","peer");
x.t("domain","indicates");
x.t("domain","alcap");
x.t("long","timer");
x.t("allowed","transmission");
x.t("number","aal2");
x.t("number","alcap");
x.t("number","retries");
x.t("number","used");
x.t("lport","indicates");
x.t("10000","default");
x.t("adjacent","aal2");
x.t("maximum","time");
x.t("maximum","number");
x.t("reporting","failure");
x.t("stc","short");
x.t("stc","long");
x.t("interpreted","congestion");
x.t("chapter","includes");
x.t("specifies","atm");
x.t("whether","aal2");
x.t("timer_rel","system");
x.t("succession","configurable");
x.t("release","request");
x.t("release","pending");
x.t("format","address");
x.t("format","atm");
x.t("expiry","timer");
x.t("node","currently");
x.t("node","aal2");
x.t("node","total");
x.t("node","indicates");
x.t("node","ss7");
x.t("node","identity");
x.t("node","name");
x.t("node","aesa");
x.t("node","configured");
x.t("node","number");
x.t("node","reporting");
x.t("node","pending");
x.t("node","alcap");
x.t("node","show");
x.t("node","locally");
x.t("self","point");
x.t("600","default");
x.t("transmission","reset");
x.t("connected","state");
x.t("code","indicates");
x.t("code","point");
x.t("code","adjacent");
x.t("code","notation");
x.t("rel","timer");
x.t("disabled","cisco");
x.t("pending","state");
x.t("pending","reset");
x.t("pending","block");
x.t("pending","un-block");
x.t("modifyrequest","procedure");
x.t("message","reset");
x.t("message","disabled");
x.t("idle","state");
x.t("idle","path");
x.t("atm","aal2");
x.t("atm","connection");
x.t("atm","endpoint");
x.t("atm","port");
x.t("identifying","aal2");
x.t("timer_res","system");
x.t("repeated","congestion");
x.t("displayed","context");
x.t("displayed","service");
x.t("establish","request");
x.t("408-526-4000","fax");
x.t("failure","aal2");
x.t("alcap","counters");
x.t("alcap","command");
x.t("alcap","chapter");
x.t("alcap","node");
x.t("alcap","show");
x.t("alcap","service");
x.t("value","millinseconds");
x.t("value","indicates");
x.t("value","5000");
x.t("value","300");
x.t("res","timer");
x.t("(nsap)","format");
x.t("hnb-gw","terminates");
x.t("process","waiting");
x.t("waiting","conformation");
x.t("terminates","point");
x.t("notation","ss7");
x.t("notation","path");
x.t("considered","improved");
x.t("systems","tel");
x.t("show","alcap-service");
x.t("show","alcap");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","indicates");
x.t("context","name");
x.t("nodes","group");
x.t("information","aal2");
x.t("information","related");
x.t("mtp3b","quick");
x.t("mtp3b","expiry");
x.t("(aesa)","atm");
x.t("received","mtp3b");
x.t("fax","408-527-0883");
x.t("blocked","remote");
x.t("blocked","state");
x.t("blocked","includes");
x.t("blocked","indicates");
x.t("blocked","locally");
x.t("routing","domain");
x.t("port","bound");
x.t("port","path");
x.t("port","lport");
x.t("port","identifying");
x.t("procedure","role");
x.t("procedure","configurable");
x.t("procedure","receipt");
x.t("procedure","process");
x.t("retransmission","reset");
x.t("retries","allowed");
x.t("based","generic");
x.t("locally","total");
x.t("locally","number");
x.t("locally","blocked");
x.t("service","aal2");
x.t("service","instance");
x.t("service","configurable");
x.t("service","access");
x.t("service","ss7");
x.t("service","identity");
x.t("service","name");
x.t("service","address");
x.t("service","remotely");
x.t("service","configured");
x.t("service","point");
x.t("service","number");
x.t("service","node");
x.t("service","self");
x.t("service","atm");
x.t("service","locally");
x.t("service","routes");
x.t("service","statistics");
x.t("service","associated");
x.t("system","wait");
x.t("system","context");
x.t("system","waits");
x.t("used","congestion");
x.t("used","routes");
x.t("indications","received");
x.t("routes","aal2");
x.t("routes","group");
x.t("routes","configured");
x.t("duration","value");
x.t("statistics","aal2");
x.t("statistics","displayed");
x.t("paths","counters");
x.t("paths","aal2");
x.t("paths","paticular");
x.t("paths","remote");
x.t("paths","reset");
x.t("paths","configured");
x.t("paths","blocked");
x.t("paths","locally");
x.t("associated","aal2");
x.t("waits","response");
x.t("binding","atm");
x.t("seconds","ubl");
x.t("seconds","default");
x.t("seconds","mod");
x.t("seconds","blo");
x.t("seconds","configured");
x.t("seconds","stc");
x.t("seconds","rel");
x.t("seconds","res");
x.t("timer_ubl","system");
}
